Subject: Re: bug#8705: Emacs 24.3 occasionally crashes (segfault) just after starting it

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Oct 2014 14:44:07 -0400

Stefan Monnier wrote:

>> fixed in Emacs trunk bzr 111064; see Bug#13054 <http://bugs.gnu.org/13054>.
>> This fix is in the next Emacs release, and the fix should be easily
>
> Hmm... if it's in trunk it's not going to be in 24.4, so not in the next
> release, right?

Trunk from 2 years ago. Actually the cited change was in 24.3.

(This is the point when I again ask people to include the "Version:" tag
when they close a bug.)

But since https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699325
claims to be also present in 24.3, that change cannot have fixed it.